<?
include 'config.php';
include 'func.php';

head();
aut();
ban();

echo head . 'Элита сайта' . div;


    echo link1 . '<b>Администрация сайта:</b>' . div;
    echo link2 .'<b>Основатели:</b><br/>';
    $all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level` = '4' AND `id` = 4"), 0);
    if($all==0) 'Пусто...';
    $result = mysql_query("SELECT * FROM `profile` WHERE `level` = '4' AND `id` = 4");
    while($a = mysql_fetch_assoc($result))
        echo xstatus($a['xstatus'], $a['id']) . ' ' . user($a['id']).'<br/>';
    ############################################
echo div; 
echo link2 . '<b>Создатели:</b><br/>';
    $all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level` = '5'"), 0);
    if($all==0) 'Пусто...';
    $result = mysql_query("SELECT * FROM `profile` WHERE `level` = '5'");
    while($a = mysql_fetch_assoc($result))
        echo xstatus($a['xstatus'], $a['id']) . ' ' . user($a['id']).'<br/>';
    ############################################
echo div;        
echo link2 . '<b>Администраторы:</b><br/>';
    $all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level` = '4' AND `id` != 4"), 0);
    if($all==0) 'Пусто...</div>';
    $result = mysql_query("SELECT * FROM `profile` WHERE `level` = '4' AND `id` != 4");
    while($a = mysql_fetch_assoc($result))
        echo xstatus($a['xstatus'], $a['id']) . ' ' . user($a['id']).'<br/>';
    ############################################
echo div;    
echo link2 . '<b>Старшие модеры:</b><br/>';
    $all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level` = '3'"), 0);
    if($all==0) 'Пусто...';
    $result = mysql_query("SELECT * FROM `profile` WHERE `level` = '3'");
    while($a = mysql_fetch_assoc($result))
        echo xstatus($a['xstatus'], $a['id']) . ' ' . user($a['id']).'<br/>';
    ############################################
echo div;        
echo link2 .'<b>Модеры:</b><br/>';
    $all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level` = '2'"), 0);
    if($all==0) 'Пусто...';
    $result = mysql_query("SELECT * FROM `profile` WHERE `level` = '2'");
    while($a = mysql_fetch_assoc($result))
        echo xstatus($a['xstatus'], $a['id']) . ' ' . user($a['id']).'<br/>';
    ############################################
echo div;        
echo link2 .'<b>Киллеры:</b><br/>';
    $all = mysql_result(mysql_query("SELECT count(*) FROM `profile` WHERE `level` = '1'"), 0);
    if($all==0) {
        'Пусто...';
    } else {
    $result = mysql_query("SELECT * FROM `profile` WHERE `level` = '1'");
    while($a = mysql_fetch_assoc($result))
        echo xstatus($a['xstatus'], $a['id']) . ' ' . user($a['id']).'<br/>';
echo div;    
    }
    ############################################
    
navig();
foot();
?>